[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[iam-dev] Eclipse IAM 0.10.0 pre-announcement

We'll do a propper announcement later, but a new build compatible with Galileo has been uploaded to:

Anybody using Eclipse 3.4 and upgrading to this build, note that it requires EMF Compare 1.0, so the following update site must be added (no need to check anything from it, dependencies will be resolved and pulled by p2 automatically):

Enjoy and share your feedback! 
--